<!--
	function DedicatedCycleChange(Lbl,DDL,HF,FillTotal,Lbl_Total,LblSetupTotal,S,gS,fMt)
	{	              
	      var Lbl_Price = document.getElementById(Lbl);	      
	      var Array = Lbl.split('Lbl_Price');    
	      var Lbl_Setup = document.getElementById(Array[0]+'Lbl_Setup');
	      var Div_OPrice = document.getElementById(Array[0]+'Div_OPrice');
	      var HF_Customizing = document.getElementById(Array[0]+'HF_Customizing');
	      var HF_Customized = document.getElementById(Array[0]+'HF_Customized');
	      var HF_CycleId = document.getElementById(Array[0]+'HF_CycleId');	      
          var DDL_Cycles = document.getElementById(DDL);
          var HF_CurrencySymbol = document.getElementById(HF);
                    
          var Values=DDL_Cycles.options[DDL_Cycles.selectedIndex].value.split('|');
          
          if (FillTotal=='1')
          {
            if (HF_Customizing.value=='1' || HF_Customized.value=='1')
          {   
                //Dim Div_Cycle As HtmlGenericControl = e.Item.FindControl("Div_Cycle")
                //DDL_Cycle.Attributes.Add("onChange", "ShowDiv('" & Div_Cycle.ClientID & "');")                
                var Id=Array[0]+'Div_Cycle';                
                ShowDiv(Id);                
                __doPostBack(HF_CycleId.value,'');                                   
          }
          else
          {
            var Lbl_Total = document.getElementById(Lbl_Total);   
            var Lbl_SetupTotal = document.getElementById(LblSetupTotal);   
            
            var Price=myParseFloat(Lbl_Price.innerHTML.substring(Lbl_Price.innerHTML.indexOf(' ')),S,gS);
	        var SubTotal=myParseFloat(Lbl_Total.innerHTML.substring(Lbl_Total.innerHTML.indexOf(' ')),S,gS);
	        var Setup=myParseFloat(Lbl_Setup.innerHTML.substring(Lbl_Setup.innerHTML.indexOf(' ')),S,gS);
	        var SetupTotal=myParseFloat(Lbl_SetupTotal.innerHTML.substring(Lbl_SetupTotal.innerHTML.indexOf(' ')),S,gS);
                        
            SubTotal=SubTotal-Price;
                        
            Price=myParseFloat(Values[5],S,gS);
                        
            SetupTotal=SetupTotal-Setup;
                        
            Setup=myParseFloat(Values[2],S,gS);
            SetupTotal=SetupTotal+Setup;
            SetupTotal=round(SetupTotal,2);
                                                
            SubTotal=SubTotal+Price;
          
            SubTotal=round(SubTotal,2);
                        
            Lbl_Total.innerHTML=FormatLblPrice(SubTotal,HF_CurrencySymbol.value+' ',S,gS,fMt);                                     
            Lbl_SetupTotal.innerHTML=FormatLblPrice(SetupTotal,HF_CurrencySymbol.value+' ',S,gS,fMt);        	                              
            Lbl_Price.innerHTML=FormatLblPrice(Values[5],HF_CurrencySymbol.value+' ',S,gS,fMt);                         
            Lbl_Setup.innerHTML=FormatLblPrice(Values[2],HF_CurrencySymbol.value+' ',S,gS,fMt);                         
            if (Values[3]!=Values[5])
            {           
                var OPrice=myParseFloat(Values[3],S,gS);                                         
                var Price=myParseFloat(Values[5],S,gS);                    
                Price=OPrice-Price;           
                Price=round(Price,2);                 
                Div_OPrice.innerHTML ='<s>'+FormatLblPrice(Values[3],HF_CurrencySymbol.value+' ',S,gS,fMt)+"</s> You Save "+FormatLblPrice(Price,HF_CurrencySymbol.value+' ',S,gS,fMt);                
            }
            else
            {
                Div_OPrice.innerHTML='';          
            }  
            
          } 
          }
          else
          {
            Lbl_Price.innerHTML=FormatLblPrice(Values[5],HF_CurrencySymbol.value+' ',S,gS,fMt);	                   
            Lbl_Setup.innerHTML=FormatLblPrice(Values[2],HF_CurrencySymbol.value+' ',S,gS,fMt)	             
            if (Values[3]!=Values[5])
            {           
                var OPrice=myParseFloat(Values[3],S,gS);                                        
                var Price=myParseFloat(Values[5],S,gS);                   
                Price=OPrice-Price;           
                Price=round(Price,2);                 
                Div_OPrice.innerHTML ='<s>'+FormatLblPrice(Values[3],HF_CurrencySymbol.value+' ',S,gS,fMt)+"</s> You Save "+FormatLblPrice(Price,HF_CurrencySymbol.value+' ',S,gS,fMt);                
            }
            else
            {
                Div_OPrice.innerHTML='';          
            }  
          } 
	}
	

	//-->